[test_micro]
tags = net
arch_whitelist = x86
kernel = micro
extra_args = KERNEL_TYPE=micro

[test_nano]
tags = net
arch_whitelist = x86
kernel = nano
platform_exclude = quark_d2000_crb # not enough RAM
